<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img</name>
   <tag></tag>
   <elementGuidId>c56776af-a249-4e08-aa0c-dc346e684ca8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img[alt=&quot;Instagram Coding.ID&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>a01f82d7-3493-4f4c-a981-ac0a8ad996f6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://demo-app.online/extra-images/icon/instagram-icon.png</value>
      <webElementGuid>176fda4f-7856-42fe-8df2-f15dca3f756c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Instagram Coding.ID</value>
      <webElementGuid>e90ddef4-8df6-4fae-ae4e-413c7b729489</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Instagram Coding.ID</value>
      <webElementGuid>c1ff4d1e-f51a-40e8-80e9-79be423946c8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[2]/a[1]/img[1]</value>
      <webElementGuid>c495054a-38a5-4f7f-90ef-e6a6a1dfed2d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a/img</value>
      <webElementGuid>dd2f80b8-6e60-40de-bcb7-da65e4930f15</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Instagram Coding.ID']</value>
      <webElementGuid>b64694d7-2082-46e6-845a-93e33f1c2d0b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/a/img</value>
      <webElementGuid>7e1869e6-9a9a-4232-a0a7-6ad0a9e3b7fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://demo-app.online/extra-images/icon/instagram-icon.png' and @alt = 'Instagram Coding.ID' and @title = 'Instagram Coding.ID']</value>
      <webElementGuid>50e2f10d-52c4-493d-8b70-b160301368bd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
